/* IE Media Query Overrides */

#site-wrap {
  width: 1020px;
}
.container {
	width: 960px;
}
#featured, #content-body, #content-bottom, #footer{
  width: 1020px;
}
#header {
	width: 100%;
}
#header-top .col-xs-12 {
	width: 50%;
}
.mobmenu-wrap .mobmenu ul li a span,
.mobmenu-wrap .mobmenu ul li a:link span {
	font-size: 13px;
}
#feature, #content-body, #page-title {
	background-image: url("../images/bg-ie-clear.png");
	background-repeat: repeat;
}
#footer {
	width: 100%;
}
#footer .container {
	margin: 0 auto;
	width: 960px;
}

.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11 {
  float: left;
}
.col-md-1 {
  width: 8.333333333333332%;
}
.col-md-2 {
  width: 16.666666666666664%;
}
.col-md-3 {
  width: 29%;
}
.col-md-4 {
  width: 33.33333333333333%;
}
.col-md-5 {
  width: 41.66666666666667%;
}
.col-md-6 {
  width: 50%;
}
.col-md-7 {
  width: 58.333333333333336%;
}
.col-md-8 {
  /*width: 66.66666666666666%;*/
	width: 66.6%;
}
.col-md-9 {
  /*width: 75%;*/
	width: 71%;
}
.col-md-10 {
  width: 83.33333333333334%;
}
.col-md-11 {
  width: 91.66666666666666%;
}
.col-md-12 {
  width: 100%;
}
.col-md-push-0 {
  left: auto;
}
.col-md-push-1 {
  left: 8.333333333333332%;
}
.col-md-push-2 {
  left: 16.666666666666664%;
}
.col-md-push-3 {
  left: 25%;
}
.col-md-push-4 {
  left: 33.33333333333333%;
}
.col-md-push-5 {
  left: 41.66666666666667%;
}
.col-md-push-6 {
  left: 50%;
}
.col-md-push-7 {
  left: 58.333333333333336%;
}
.col-md-push-8 {
  left: 66.66666666666666%;
}
.col-md-push-9 {
  left: 75%;
}
.col-md-push-10 {
  left: 83.33333333333334%;
}
.col-md-push-11 {
  left: 91.66666666666666%;
}
.col-md-pull-0 {
  right: auto;
}
.col-md-pull-1 {
  right: 8.333333333333332%;
}
.col-md-pull-2 {
  right: 16.666666666666664%;
}
.col-md-pull-3 {
  right: 25%;
}
.col-md-pull-4 {
  right: 33.33333333333333%;
}
.col-md-pull-5 {
  right: 41.66666666666667%;
}
.col-md-pull-6 {
  right: 50%;
}
.col-md-pull-7 {
  right: 58.333333333333336%;
}
.col-md-pull-8 {
  right: 66.66666666666666%;
}
.col-md-pull-9 {
  right: 75%;
}
.col-md-pull-10 {
  right: 83.33333333333334%;
}
.col-md-pull-11 {
  right: 91.66666666666666%;
}
.col-md-offset-0 {
  margin-left: 0;
}
.col-md-offset-1 {
  margin-left: 8.333333333333332%;
}
.col-md-offset-2 {
  margin-left: 16.666666666666664%;
}
.col-md-offset-3 {
  margin-left: 25%;
}
.col-md-offset-4 {
  margin-left: 33.33333333333333%;
}
.col-md-offset-5 {
  margin-left: 41.66666666666667%;
}
.col-md-offset-6 {
  margin-left: 50%;
}
.col-md-offset-7 {
  margin-left: 58.333333333333336%;
}
.col-md-offset-8 {
  margin-left: 66.66666666666666%;
}
.col-md-offset-9 {
  margin-left: 75%;
}
.col-md-offset-10 {
  margin-left: 83.33333333333334%;
}
.col-md-offset-11 {
  margin-left: 91.66666666666666%;
}

/*NEWS SLIDER*/
.flat.chameleon_slider .scrollable_box {
	max-width: 685px !important;
	width: 685px !important;
}
.thumb_container li{
  width : 140px !important;
}

.eds_subCollection_news.eds_news_WSA .article-details .featured img {
	width: 608px;
}


/*SEARCH*/
div.search-con div.SearchBorder input.SearchTextBox {
	padding: 12px 20px;
}

/*SOCIAL LINKS*/
.facebook-link {
	background-image: url('../images/facebook-icon_ie.png');
	width: 16px;
	height: 16px;
	display: block;
	margin-top: 4px;
	margin-right: 5px;
	float: left;
}
.facebook-link:hover {
	background-image: url('../images/facebook-icon-hover_ie.png');
}
.flickr-link {
	background-image: url('../images/flickr-icon_ie.png');
	width: 16px;
	height: 16px;
	display: block;
	margin-top: 4px;
	float: right;
}
.flickr-link:hover {
	background-image: url('../images/flickr-icon-hover_ie.png');
}

/*GALLERY*/
#EDG_0_Shadow .EDGmain {
}
#EDG_0_Shadow .EDGmain .EDGimage .title {
	margin-bottom: 10px;
}
#LightBoxGallery .EDGresponsive INPUT {
	width: 100% !important;
}

.lightbox_gallery img {
	width: auto !important;
}

/*CONTACT FORM*/
.Theme_Responsive_Default INPUT[type='text'] {
	height: 30px;
}